#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libutils.a
libutils_a_SOURCES = sha1.h sha1.cpp md5.h md5.cpp md4.h md4.cpp sha256.h sha256.cpp genhash.h genhash.cpp
CLEANFILES = *~ *.o
INCLUDES = -I../common -I../msg -I../node -I../sys  -I../net -I../bigint -I../p2pconfig -I../table -I../distance -I../utils
